Skip to main content
GET
/
api
/
v2
/
orders
/
webhooks
cURL
curl -X GET "https://morimori.app/api/v2/orders/webhooks?page=1&limit=10" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{
  "data": {
    "webhooks": [
      {
        "id": 123,
        "name": "<string>",
        "url": "<string>",
        "isActive": true,
        "lastSentAt": "2023-11-07T05:31:56Z",
        "createdAt": "2023-11-07T05:31:56Z"
      }
    ],
    "pagination": {
      "page": 123,
      "limit": 123,
      "total": 123,
      "totalPages": 123
    }
  }
}

Authorizations

Authorization
string
header
required

API Key for external client access

Query Parameters

page
integer
default:1

Page number

Required range: x >= 1
limit
integer
default:10

Items per page

Required range: 1 <= x <= 100
keyword
string

Search keyword (searches webhook name or URL)

Response

Success

data
object